@charset "utf-8";

/* CLEAR FIX */
.cf:before,
.cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}
/* CLEAR FIX */

.shadow { -moz-box-shadow: 3px 3px 4px #444; -webkit-box-shadow: 3px 3px 4px #444; box-shadow: 3px 3px 4px #444; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');}
.box { width: 170px; height: 135px; float: left; margin: 15px 30px; border: 1px solid #969cba; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.box img { margin: 5px;}
.flex-container { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-direction: normal; -moz-box-direction: normal; -webkit-box-orient: horizontal; -moz-box-orient: horizontal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -moz-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; -webkit-box-align: start; -moz-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; }
.flex-item { -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -webkit-order: 0; -ms-flex-order: 0; order: 0; -webkit-box-flex: 0; -moz-box-flex: 0; -webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-align-self: auto; -ms-flex-item-align: auto; align-self: auto; }

.fleft{float: left !important;}
.fright{float: right !important;}
#apontador{ background: #C60; border: #FFF 1px solid; width: 15px; height: 15px; z-index: 10; position:absolute; border-radius:10px; }

.s5{ background:url(../images/guia/samsung-s5.png) no-repeat; width: 163px; height: 314px; }
.galaxy{ background:url(../images/guia/samsung-galaxy.png) no-repeat; width: 163px; height: 314px; }
.tela-samsung{ width: 145px; height: 285px; padding: 31px 0 10px 11px; position: relative; }

.iphone4{ background:url(../images/guia/iphone-4.png) no-repeat; width: 168px; height: 349px; }
.iphone{ background:url(../images/guia/iphone-5.png) no-repeat; width: 168px; height: 400px; }
.tela-iphone4{ width: 141px; height: 285px; padding: 66px 0 0 14px; position: relative; }
.tela-iphone{ width: 141px; height: 310px; padding: 51px 0 0 14px; position: relative; }

.moto{ background:url(../images/guia/moto.png) no-repeat; width: 157px; height: 305px; }
.motog{ background:url(https://americanetmobile.com/images/guia/motog.png) no-repeat; width: 157px; height: 305px; }
.tela-moto{ width: 141px; height: 285px; padding: 31px 0 0 7px; position: relative; }

.lg{ background:url(../images/guia/lg-g2.png) no-repeat; width: 163px; height: 314px; }
.lg-g3{ background:url(../images/guia/lg-g3.png) no-repeat; width: 163px; height: 314px; }
.lg-fire{ background:url(../images/guia/lg-fire.png) no-repeat; width: 200px; height: 380px; }
.tela-lg{ width: 141px; height: 250px; padding: 20px 0 40px 5px; position: relative; }
.tela-lg-fire { padding: 45px 0 55px 15px; position: relative; }

.alcatel{ background:url(../images/guia/alcatel.png) no-repeat; width: 210px; height: 425px; }
.tela-alcatel { padding: 62px 0 80px 20px; position: relative; }

.sony-xperia{ background:url(../images/guia/sony-xperia.png) no-repeat; width: 168px; height: 326px; }
.sony-z2{ background:url(../images/guia/sony-z2.png) no-repeat; width: 168px; height: 326px; }
.tela-sony{ width: 141px; height: 250px; padding: 38px 0 45px 11px; position: relative; }

.lumia{ background:url(../images/guia/lumia-920.png) no-repeat; width: 191px; height: 344px; margin: 0 0 30px 0; }
.tela-lumia{ width: 141px; height: 270px; padding: 36px 0 0 24px; position: relative; }
.botoes-lumia {margin: 50px 25px !important;}

.txt-config{ font-family:Calibri, Arial; font-size:12px; color:#333; margin: -5px 0 0 20px; width: 660px; }
.sel{ font-weight:700; color:#C60; font-size: 14px; }
.botoes { width: 100%; margin: 5px; }
.botoes a{ background: #C60; color: #FFF; padding: 5px 10px; border-radius: 8px; font-size: 12px; text-transform:uppercase; text-decoration:none; border: #C30 1px solid; font-weight:700; font-family:Calibri, Arial; }
.botoes a:hover{ background:#F60; }

.txt-config p{ -webkit-margin-before: 10px; -webkit-margin-after: 10px; margin: 10px 0; }
.celular { width: 180px; margin: 0 30px; float:left; text-align: center; }
.marcas { height: 355px;}

<!--  0 110px 30px 110px -->
.nokia1{ width: 125px; margin: 0 106px 30px 106px; float:left; }
.iphone1 { width: 106px; margin: 0 110px 30px 110px; float:left; }
.samsung1 p, 
.lg1 p, 
.sony1 p, 
.motorola1 p, 
.nokia1 p, 
.iphone1 p { font-size: 18px; text-align: center; color: #005e9e; margin: 10px auto; }
.content h1 { margin: 0 0 30px 0; float: none; }
.content h2 a{ color: #005e9e; font-size: 12px; padding: 0 0 0 20px; }
.content h2 { margin: 0px 0 20px 0; float: none; }
.content h3 { font-size: 16px; margin: 18px 0; color: #005e9e; float: left; width: 100%; }